Subject: New Reply Received - My Account
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 23 Aug 2020 08:53:30 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Dear team splash, <div><br></div>
<div>This case has been automatically closed by the next day of my Email and I thank you for your excellent service. </div>
<div><br></div>
<div>However I am not satisfied with the product which I have received as the product was faded in color and seems like an old stock item. </div>
<div><br></div>
<div>Regards </div>
<div>Jithin Mohan </div>
<div>+971521220908 <br><br>Sent from my Huawei phone</div>
</div>
<div style="line-height:1.5">
<br><br>-------- Original message --------<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>Date: Sun, Aug 23, 2020, 11:25 AM<br>To: [email-masked]<br>Subject: My Account<br>
</div>
<blockquote><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1399011</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Apoorv Joshi : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jithin, </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us and giving the opportunity to serve you. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">we have checked the order details and would like to update you that the order: 9798039249 has successfully been placed with the amount AED 28 and will be processed on time. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">For you are charged twice, please share with us the bank statement in PDF format from 17th August till the date. </div>
<div dir="ltr">We will be able to help you further, and if your need any clarification, feel free to contact us. Stay safe!</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​Your Friends,</div>
<div dir="ltr">The Support Team<br><br><br>
</div>
</div>
<div dir="ltr">
<div><br></div>
</div>
</div>
<div><br></div>
<br>

<span style="font-size:0px;font-family:'fdtktid';min-height:0px;height:0px;max-height:0px;line-height:0px;color:#ffffff">1399011:1125156</span>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1399011